
// Creates figure
	clear
	set obs 5
	
// Coefficients and bounds
	g       b  =  0.065
	g       bl =  0.060 in 1
	replace bl =  0.048 in 2
	replace bl = -0.001 in 3
	replace bl = -0.011 in 4
	replace bl = -0.033 in 5
	g       t  = _n
	
// Figure
	two (scatter   bl t, ms(0) mc(gs0)) ///
		(rspike  b bl t, lc(gs0)), ///
			yline(0, lc(gs14)) ///
			xlabel(.5 " " 1 "Bellows and Miguel" 2 "McKenzie" 3 "Reliability Ratio" 4 "Oster" 5 "Most conservative" 5.5 " ", noticks) ///
			ylabel(-0.05(.01).07, noticks) ///
			xtitle(" ") ///
			ytitle("Coefficient") ///
			legend(off) ///
			xsize(1.7) ysize(1) ///
			plotr(style(none))
